[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.40
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40050=Сохранить &все элементы
40065=&Проверить удалённый адрес с помощью IPNetInfo
40009=Сво&йства
40032=О&чистить всё
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=&Единицы скорости
45301=&Килобайты в секунду
45302=К&ибибайты в секунду
45303=&Мегабайты в секунду
45304=Ме&бибайты в секунду
45305=Мегаби&ты в секунду
71002=Е&диницы объёма
45311=Б&айты
45312=&Килобайты
45313=К&ибибайты
45314=&Мегабайты
45315=Ме&бибайты
45316=&Гигабайты
45317=Гибиба&йты
71003=&Кодировка сохраняемого файла
45700=&По умолчанию
45701=&Всегда ANSI
45702=Всегда &Юникод (UTF-16)
45703=Всегда UTF-&8
71004=&Режим хост-имён
45351=&Использовать кэш DNS
45352=&Сопоставлять IP-адреса
40040=&Захватывать сетевые данные
40035=З&ахватывать TCP
40036=За&хватывать UDP
40037=Захватывать IPv&4
40038=Захватывать IPv&6
40029=&Объединять TCP только при другом локальном порте
40030=О&бъединять UDP только при другом локальном порте
40043=&Удалять закрытые TCP-подключения
40044=&Исключать Localhost-адреса
40045=Автопрокрутка вниз при новых &элементах
40054=&Сортировать при каждом обновлении
40063=Показ&ывать значок в области уведомлений
40067=Запуска&ть в скрытом состоянии
40064=Выравнивать &числовые колонки вправо
40031=Показывать время по &Гринвичу
40052=Добавл&ять строку заголовков в файлы с табуляторами/CSV
40053=Всегда &поверх других окон
40047=&Выбрать другой шрифт
40049=Использовать стандартный &шрифт
40060=Допо&лнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40066=Скопировать нажатую &ячейку
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40065=&Проверить удалённый адрес с помощью IPNetInfo
40009=Сво&йства
40004=О&бновить
[menu_116]
70001=TrayMenu
40060=&Открыть LiveTcpUdpWatch
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1=OK
2=Отмена
1006=Список с разделителями-запятыми, разрешается диапазон портов. Например: 80, 25, 137-139
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1019=&Все
1018=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список TCP/UDP
9=Элементов: %d
10=Сорт&ировка
14=Загрузка... %d
401=КБ/с
402=КиБ/с
403=МБ/с
404=МиБ/с
405=Мбит/с
412=КБ
413=КиБ
414=МБ
415=МиБ
416=ГБ
417=ГиБ
451=TCP
452=UDP
461=IPv4
462=IPv6
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
650=Захватывать все порты TCP/UDP
651=Захватывать только указанные порты TCP/UDP
652=Пропускать указанные порты TCP/UDP
660=Захватывать все процессы
661=Захватывать только указанные процессы (через запятую)
662=Не захватывать указанные процессы (через запятую)
1001=ID процесса
1002=Процесс
1003=Протокол
1004=Локальный порт
1005=Локальный адрес
1006=Удалённый порт
1007=Удалённый адрес
1008=Получено байт
1009=Отправлено байт
1010=Получено пакетов
1011=Отправлено пакетов
1012=Скорость приёма
1013=Скорость отдачи
1014=Время подключения
1015=Время отключения
1016=Время приёма
1017=Путь процесса
1018=Подключений
1019=Имя удалённого порта
1020=Отключений
1021=Страна удалённого IP
